---
title: "Airbnb API: Listing | Perceptlayer"
description: "Listing from Airbnb as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/airbnb/listing
---

[APIs](https://perceptlayer.com/apis) / [Airbnb](https://perceptlayer.com/apis/airbnb) / Listing

# Airbnb: Listing

Listing from Airbnb as JSON. 1 credit per successful call.

GET `/v1/airbnb/listing`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `listing_id` | string | Required | Any |
| `checkin` | string | Optional | Any |
| `checkout` | string | Optional | Any |
| `adults` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/airbnb/listing?listing_id=18648717&checkin=2026-11-10&checkout=2026-11-14&adults=2" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/airbnb?try=listing#playground) with your own parameters. 1 credit per successful call; failed calls are free.
